Bug 964210 - hdhomerun 20130328 is available
Summary: hdhomerun 20130328 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: hdhomerun
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul Wouters
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-05-17 14:38 UTC by Ken Dreyer
Modified: 2013-08-12 18:04 UTC (History)
3 users (show)

Fixed In Version: hdhomerun-0.0-0.20.20130328.fc18
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-07-27 19:58:04 UTC
Type: Bug


Attachments (Terms of Use)

Description Ken Dreyer 2013-05-17 14:38:16 UTC
Latest upstream release: 20130328
Current version in Fedora Rawhide: 20120405
URL: http://www.silicondust.com/support/hdhomerun/downloads/linux/

Comment 1 Fedora Admin XMLRPC Client 2013-05-28 20:36:43 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 Fedora Update System 2013-07-10 23:38:22 UTC
hdhomerun-0.0-0.20.20130328.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/hdhomerun-0.0-0.20.20130328.fc19

Comment 3 Fedora Update System 2013-07-10 23:47:49 UTC
hdhomerun-0.0-0.20.20130328.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/hdhomerun-0.0-0.20.20130328.fc18

Comment 4 Fedora Update System 2013-07-11 03:07:35 UTC
hdhomerun-0.0-0.20.20130328.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/hdhomerun-0.0-0.20.20130328.el6

Comment 5 Fedora Update System 2013-07-12 02:58:58 UTC
Package hdhomerun-0.0-0.20.20130328.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing hdhomerun-0.0-0.20.20130328.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-12767/hdhomerun-0.0-0.20.20130328.fc18
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2013-07-27 19:58:04 UTC
hdhomerun-0.0-0.20.20130328.el6 has been pushed to the Fedora EPEL 6 stable repository.

Comment 7 Fedora Update System 2013-08-12 18:03:22 UTC
hdhomerun-0.0-0.20.20130328.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2013-08-12 18:04:10 UTC
hdhomerun-0.0-0.20.20130328.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.